### Virtual Method

# WebKit2 WebView script_dialog

#### Declaration [src]

    gboolean
    script_dialog (
      WebKitWebView* web_view,
      WebKitScriptDialog* dialog
    )

#### Description

No description available.

#### Parameters

`dialog` | `WebKitScriptDialog`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.